Introduction

Welcome to the LuraWave® Plug-in

LuraWave® is a state-of-the-art file format that uses wavelet-based compression to reduce file sizes, while achieving better image quality than conventional methods such as JPEG and TIFF. LuraWave efficiently compresses images, so that transmission takes a fraction of the time it would take without compression.

LuraWave compression is based on wavelet algorithms (mathematical expressions that encode an image into a series of decomposed bands). Each band contains a representation of the entire image, with the various bands containing details of the image at every level, from textures to fine details. JPEG technology compresses images in 8x8 blocks, resulting in blocking artifacts at high compression rates. LuraWave's wavelet technology allows for richer content and higher resolution at a fraction of the original size.

LuraWave Features

  • Full spectrum of compression schemes from pure lossless (pixel identical), to near lossless or lossy compression.

  • Progressive display of images.

  • Precise control over compression and decompression rates.

  • Scaleable image size and quality. The whole image may be reconstructed with only a fraction of the compressed data source (e.g., 1% of the data for a thumbnail version, 10%, 50%, etc. depending on display needs).

  • Encryption (password protection) option for images.

LuraWave Benefits

  • Higher security against transmission interruption or disturbance: lower probability of transmission disturbances due to reduced transmission times.

  • Valuable money savings: less disk space required and reduced transmission costs.

  • User selectable compression ratio included: provides flexible control over image quality. Select compression ratios up to 200:1.

  • Precise reconstruction of edges: none of the blocking effects common with JPEG technology.


Using Help Tools

To access the help file:

Click Help.

Toolbar Buttons

Hide/Show: | Click the icon to close or open the left tabs of the help file window.
Back/Forward: | Click the icons to navigate to a topic that you have previously viewed.
Print: | Click the icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems: | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents: | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index: | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search: | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites: | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Context-sensitive help (what’s this?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

This button changes your mouse into the [What’s this?] [image] pointer. Point to the field in question to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


Compressing a File

You can compress files from both ACDSee and PicaView.

To compress a file using LuraWave in ACDSee:

  1. Select a file.

  2. Right-click, and from the shortcut menu, select Convert.

  3. Select LuraTech Wavelet Format.

  4. Click Format Settings.

  5. Select your encode options and click OK.

  6. Click OK.

To compress a file using LuraWave in PicaView:

  1. Right-click a file in Windows® Explorer.

  2. Select the image dimensions to open a submenu.

  3. Click Convert.

  4. Select LuraTech Wavelet Format.

  5. Click Format Settings.

  6. Select your encode options and click OK.

  7. Click OK.


Selecting LWF Encode Options

The following is a summary of the LuraWave Encode options.

Image Quality:

Select one of the following:

  • Lossless: the resulting compression ratio depends on the image contents. Typical lossless compression ratios are 1:2, up to 1:5.

  • Lossy: some of the image quality is sacrificed to reduce the file size. The file size and quality depend on the amount the data is compressed. Select the Lossy settings.

File Types:

Select one of the following:

  • Embedded: For images to be transmitted over the Internet, it is recommended that the Embedded file type be used. The resulting file is fully embedded. The image can be displayed progressively and its quality improves during the download. An interrupt of the transmission results in a full sized image.

  • Baseline: Baseline mode does not consume as much working memory as the Embedded mode. This option is recommended if you are compressing very large images.

Password Protection:

Select one of the following:

  • Don't Use a Software Key: no password is used.

  • Use a Software Key: select the Software Key settings.

Save these settings as default:

Select to save the settings for use the next time you open LuraWave. Click Reset all to restore to the system defaults.

Lossy Settings

The following is a description of the Lossy image quality settings.

Quality: | Set the value to a number between 1 and 100. Lower quality values give a high compression ratio but poor image quality. A high value will give poor compression but good image quality. A value of 100 will perform lossless compression. Values in the range of 50 to 100 are ideal.
Maximum File Size: | When the image must be compressed to fit a fixed file size (eg. a floppy disk) the maximum file size option can be used. The selected amount of disk space (in kilobytes) is the maximum limit for the size of the compressed image.
Compression Ratio: | Specify an exact compression ratio. The resulting file size will be equal to the size of the uncompressed data divided by the chosen rate. Images compressed with ratios up to 1:10 appear almost lossless. Photo-realistic images can be compressed to 1/20th of the original file size without any significant loss of quality. For Internet presentation, compression ratios between 1:50 up to 1:100 are recommended. Higher compression ratios up to 1:1000 can be used when image quality is not very important.

Software Key Settings

The encryption is guaranteed to work with all applications that can display LuraWave® compressed images.

To enter a password:

  1. Select Use Software Key.

  2. Type a password in the Key field.

  3. Type a number in the Quality Without Key field. This number represents the percentage of the original image that is unaltered before a password is entered.

Definitions

Lossless compression: refers to data compression techniques where no data is lost (eg. PKZIP). For most types of data, lossless compression techniques reduce the space needed by about 50%. For greater compression, a lossy compression technique should be used, but only certain types of data (graphics, audio, and video) can tolerate this compression. You must use a lossless compression technique when compressing data and programs.

Lossy compression: refers to data compression techniques where some data is lost. Lossy compression attempts to eliminate redundant or unnecessary information. Most video compression technologies (like MPEG), use this technique.


Opening a LuraWave File

When the password feature hasn't been activated, select and view a LuraWave file as you normally would with any other file in ACDSee. However, if the image is distorted when viewed (as in the example below), the password feature has most likely been applied.

To view the image with full clarity, you need the associated software key (password). This key needs to be obtained from the person or place that originally compressed the image, and added to the LuraWave Password List.

Note:

Thumbnails of encrypted images always appear distorted. The clear image is available in the View window only.


Adding Passwords

Passwords are added to a ‘password list’ that ACDSee cross-references when it attempts to decode an encrypted LuraWave file.

To add a password to the password list:

  1. In ACDSee, select Tools | Plug-in Settings.

  2. Select the Image Decode tab.

  3. Select LuraTech Wavelet Format Decode Plug-in.

  4. Click Properties. The About IDE_LWF dialog box appears, containing the password list.

  5. Click Add. The Add to Password List dialog box appears.

  6. Type the password associated with the image you are trying to view. Passwords are case sensitive.

  7. Click OK. Your password is added to the list.

  8. Click OK to close the About IDE_LWF dialog box.

  9. Click OK to close the Plug-in Settings dialog box.

  10. Press F5 to refresh ACDSee. You should now be able to view the LuraWave file in the View window.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/products/updates

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


Purchasing

How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, it has full image decoding capabilities, but limited encoding capabilities. The password protection feature has been disabled and 30 days after installation the plug-in will no longer encode images (i.e., file conversion will not be possible).


.topic 9
A lossy compression is one in which not all the image data is saved. Some of the image quality is sacrificed to give a smaller file size. The resulting file size and quality will depend on the amount the data is compressed.

.topic 5
Specify an exact compression ratio. The resulting file size will be equal to the size of the uncompress data divided by the chosen rate. Images compressed with ratios up to 1:10 appear almost lossless. Photo-realistic images can be compressed to 1/20th of the original file size without any significant loss of quality. For Internet presentation, compression ratios between 1:50 up to 1:100 are recommended. Higher compression ratios up to 1:1000 can be used when image quality is not very important.

.topic 57
Baseline mode does not consume as much working memory as the Embedded mode. Use this option if you are compressing very large images.

.topic 4
If the image must be compressed to fit a fixed file size (eg. a floppy disk) use the maximum file size option. The selected amount of disk space (in kilobytes) is an upper limit on the size of the compressed image.

.topic 56
Use the Embedded file option for images that are to be transmitted over the Internet. The resulting file is fully embedded. The image can be displayed progressively and its quality improves during the download. An interrupt of the transmission results in a full sized image.

.topic 7
Baseline mode does not consume as much working memory as the Embedded mode. Use this option if you are compressing very large images.

.topic 8
You may protect your images with a software key by entering a password. Only users with the password will be able to view the image with full quality. Users without the key will only be able to view the picture up to the quality specified. The ‘Quality Without Key’ value can range from 0 to 100. The encryption is guaranteed to work with all applications that can display LuraWave compressed images.

.topic 55
Specify an exact compression ratio. The resulting file size will be equal to the size of the uncompress data divided by the chosen rate. Images compressed with ratios up to 1:10 appear almost lossless. Photo-realistic images can be compressed to 1/20th of the original file size without any significant loss of quality. For Internet presentation, compression ratios between 1:50 up to 1:100 are recommended. Higher compression ratios up to 1:1000 can be used when image quality is not very important.

.topic 52
A lossless compression is performed. The resulting compression ratio depends on the image contents. Typical lossless compression ratios are 1:2 up to 1:5.

.topic 6
Use the Embedded file option for images that are to be transmitted over the Internet. The resulting file is fully embedded. The image can be displayed progressively and its quality improves during the download. An interrupt of the transmission results in a full sized image.

.topic 2
A lossless compression is performed. The resulting compression ratio depends on the image contents. Typical lossless compression ratios are 1:2 up to 1:5.

.topic 3
You can set the quality value to a number between 1 and 100. Lower quality values give a high compression ratio but poor image quality. A high value will give poor compression but good image quality. A value of 100 will perform lossless compression. Values in the range 50 to 100 are most useful.

.topic 59
IDE_LWF options

.topic 54
If the image must be compressed to fit a fixed file size (eg. a floppy disk) use the maximum file size option. The selected amount of disk space (in kilobytes) is an upper limit on the size of the compressed image.

.topic 58
You may protect your images with a software key by entering a password. Only users with the password will be able to view the image with full quality. Users without the key will only be able to view the picture up to the quality specified. The ‘Quality Without Key’ value can range from 0 to 100. The encryption is guaranteed to work with all applications that can display LuraWave compressed images.

.topic 53
You can set the quality value to a number between 1 and 100. Lower quality values give a high compression ratio but poor image quality. A high value will give poor compression but good image quality. A value of 100 will perform lossless compression. Values in the range 50 to 100 are most useful.

.topic 51
A lossy compression is one in which not all the image data is saved. Some of the image quality is sacrificed to give a smaller file size. The resulting file size and quality will depend on the amount the data is compressed.